function fnValidate() {
    var himsValidator = [
							 new hims_ctl_val("ctl00_CP_OrgGroupDropDownList", "Org Group", "T", "", "", "", 20)
    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}

function isNumberKeyWithinFive(evt) {
    var charCode = (evt.which) ? evt.which : event.keyCode;
    if (charCode >= 48 && charCode <= 53) {
        if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57)) {
            return false;
        }
        return true;
    }
    else {
        return false;
    }
}